@charset "utf-8";
/* CSS Document */

/* Table of Contents
-----------------------------------------------------------------------------
	1. Clean Base
	2. Base Typography
	3. Images
	4. Links
	5. Forms
	6. Tables
	7. Framework 
*/

/* 1. Clean Base
------------------------------------------------------------------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, a, nav, section, summary, time, mark, audio, video 
{margin:0 auto; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration:none; list-style:none; outline:none; -webkit-font-smoothing: subpixel-antialiased; -webkit-tap-highlight-color:rgba(0,0,0,0);}
	
html,body { -webkit-text-size-adjust:none; -webkit-font-smoothing: antialiased;}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}
img{border:none;}

input[type="text"], input[type="submit"], input[type="button"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], textarea {-webkit-appearance: none; outline: none;}
textarea:focus, input:focus, a, div, img { outline: none; }
 
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }
.clear { clear: both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block;}
*, *:before, *:after{box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box;}

/* 2. Base Typography
------------------------------------------------------------------------------*/
body{ color:#373d48; font-size:14px; font-family: 'swis721_cn_btroman'; font-weight:normal; line-height:1.2;}

h1, h2, h3, h4, h5, h6{ margin-bottom:20px; font-weight:normal; font-family: "swis721_blkcn_btblack";}
h1{ font-size:48px;}
h2{ font-size:36px;}
h3{ font-size:30px;}
h4{ font-size:26px;}
h5{ font-size:25px;}
h6{ font-size:25px;}

p{ color:#373d48; font-size:14px; font-weight:normal; line-height:1.2; margin-bottom:20px;}

ul{ margin:20px 20px; padding:0;}
ul li{ font-size:14px;  color:#373d48; font-weight:normal; line-height:18px; padding:0 0 5px 0; list-style:disc;}

ol{ margin:20px 20px; padding:0;}
ol li{ font-size:13px;  color:#373d48; font-weight:normal; line-height:18px; padding:0 0 5px 0; list-style: decimal; margin-left:20px;}

blockquote{ display:block; text-align:left; margin-bottom:20px; position:relative; background:#f3f3f3; padding:20px 20px 10px 20px; border-left:2px solid #1589cb;}
blockquote p{ font-size:13px; font-weight:normal; line-height:17px; margin-bottom:15px; position:relative; }

hr {border:0 #000 solid; border-top-width:1px; clear:both; height:0;}

/* 3. Images
------------------------------------------------------------------------------*/
img{border:none; border-style: none;}
.aligncenter {display: block;margin-left: auto;margin-right: auto;}
.alignleft {float: left; margin-right: 15px; margin-bottom: 15px;}
.alignright {float: right; margin-left: 15px; margin-bottom: 15px;}

/* 4. Link
------------------------------------------------------------------------------*/
a{color:#4777ac; transition: all 0.3s ease; -webkit-transition: all 0.3s ease;}
a:hover{color:#4777ac; text-decoration: underline;}
a:active, a.current {color: #e8941a;}
a:focus {outline: none;}

/* 5. Forms
------------------------------------------------------------------------------*/
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"]{ border:1px solid #dedede; padding:0 15px; color:#666666; font-size:12px; height:36px; }
textarea{ border:1px solid #dedede; padding:5px 15px; color:#666666; font-size:12px; height:60px; resize:none;  font-family: 'swis721_btroman'; line-height:16px;}

input[type="submit"], input[type="button"], input[type="reset"]{ background:#666; cursor:pointer; color:#fff; border:none; height:30px; line-height:28px; display:block; font-size:15px;}
input[type="submit"]:hover, input[type="button"]:hover{ background:#666; color:#fff;}

::-webkit-input-placeholder{color:#808080;}
:-moz-placeholder { /* Firefox 18- */ color:#808080; }
::-moz-placeholder {  /* Firefox 19+ */ color:#808080; }
:-ms-input-placeholder { color:#808080;}


/* 6. Tables
------------------------------------------------------------------------------*/
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}

/* 7. Layout Framework
------------------------------------------------------------------------------*/
/* main container */
#wrapper{ width:100%; min-height:100%;}
.container{ max-width:1525px; width:100%;}
.table{display: table; height: 100%;}
.table .table-cell{display: table-cell; vertical-align: middle;}

/* header */
header{ width:100%; height:auto; text-align: center;}
header .logo{max-width: 325px; float: left; margin-left: 75px; padding: 17px 0;}
header .logo a{display: block;}
header .logo a img{display: block;}

/* nav */
nav{ width:100%; height:auto; display: inline-block; max-width: 830px;}
nav ul{margin: 46px 0;}
nav ul li{list-style: none; display: inline-block; padding: 0;}
nav ul li a{display: block; font-size: 20px; color: #292a2e; text-transform: uppercase; padding: 0 35px; text-decoration: none;line-height: 45px;}
nav ul li ul.sub-menu li a {line-height: 20px;}
nav ul li a:hover, nav .active a{color: #fce74d; text-decoration: none;}

header .info{max-width: 460px; margin-right: 0; float: right; background: #292a2e; padding: 41px 33px; text-align: left;}
header .info .phn{display: block; margin-bottom: 9px;}
header .info .phn a{font-size: 23px; font-family: 'swis721_blkcn_btblack'; color: #fce74d; display: inline-block; text-decoration: none;}
header .info .phn a:hover{color: #fff;}
header .info .phn span{display: inline-block; font-size: 19px; font-family: 'swis721_blkcn_btblack'; color: #b2b2b2; text-transform: uppercase; vertical-align: top; line-height: 1.4;}
header .info .email{display: block; font-size: 18px; color: #b2b2b2;}
header .info .email a{display: inline-block; color: #fce74d; text-decoration: none;}
header .info .email a:hover{color: #fff;}

.banner{width: 100%; display: block; background-size: cover; background-position: center; height: 860px;}
.banner .container{height: 100%;}
.banner .container .table{margin-left: 30px;}
.banner .banner-caption{display: block; max-width: 550px; width: 100%;}
.banner .banner-caption .title{font-size: 70px; font-family: 'swis721_blkcn_btblack'; color: #fff; text-transform: uppercase; margin-bottom: 30px;}
.banner .banner-caption p{font-size: 20px; color: #fff; line-height: 1.5;}
.banner .banner-caption .mail{display: block; font-size: 24px; color: #fff; margin-bottom: 20px;}
.banner .banner-caption .mail a{color: #fee715; text-decoration: none;} 
.banner .banner-caption .btn-request{font-size: 28px; color: #292a2e; background: #fee715; border-radius: 8px; padding: 18px 37px; letter-spacing: 0.08em; text-decoration: none; display: inline-block; font-family: 'swis721_blkcn_btblack'; border: 2px solid #fee715;}
.banner .banner-caption .btn-request:hover{background: #292a2e; color: #fee715;}

.our-services{width: 100%; display: block; background: #ecedef; padding: 64px 0;}
.our-services .block{max-width: calc(25% - 42px); width: 100%; margin-right: 56px; float: left; text-align: center;}
.our-services .block:last-child{margin-right: 0;}
.our-services .block a{text-decoration: none; color: #292a2e;}
.our-services .block a i{margin-bottom: 20px;}
.our-services .block a i:before{font-size: 48px;}
.our-services .block h3{font-size: 24px;}
.our-services .block p{color: #292a2e; line-height: 1.6;}
.trk-description{width: 100%; display: block; padding: 85px 0; text-align: center;}
.trk-description .container{max-width: 920px;}
.trk-description h2{font-size: 48px; color: #292a2e;}
.trk-description p{color: #292a2e; font-size: 16px; line-height: 1.8;}
.call-info{width: 100%; display: block; background: #292a2e; padding: 64px 0; text-align: center;}
.call-info h3{font-size: 30px; color: #fff; font-family: 'swis721_cn_btroman'; margin-bottom: 0;}
.call-info a{font-size: 30px; color: #fee715; display: inline-block; margin: 0 auto; text-decoration: none;}
.call-info a:hover{color: #fff;}
.main-services{width: 100%; display: block; padding: 90px 0; text-align: center;}
.main-services h2{font-size: 48px; color: #292a2e;}
.main-services p{font-size: 16px; color: #292a2e;}
.main-services .service-block{padding-top: 80px; width: 100%; display: block;}
.service-block .block{max-width: 300px; width: 100%; display: inline-block; margin: 0 auto; padding: 0 14px; vertical-align: top;}
.service-block .block .service-icon{display: inline-block; margin: 0 auto; margin-bottom: 30px;}
.service-block .block h4{font-size: 20px; color: #292a2e; }
.service-block .block h4 a{color: #292a2e; text-decoration: none;}
.service-block .block p {font-family: 'swis721_cn_btroman';}
.testimonial-block{width: 100%; display: block; background-size: cover; background-position: center; padding: 135px 0; text-align: center;}
.testimonial-block h2{color: #fff; font-size: 48px;}
.tesimonial-slider{width: 100%; display: block; padding: 45px 105px; max-width: 980px; position: relative;}
.tesimonial-slider .iteam p{font-size: 16px; color: #fff; margin-bottom: 0; position: relative; line-height: 30px;}
.tesimonial-slider:before{position: absolute; content: ""; background: url(../images/quote-Copy.png) no-repeat; width: 79px; height: 49px; top: 30%; transform: translateY(-50%); left: 0;}
.tesimonial-slider:after{position: absolute; content: ""; background: url(../images/quote.png) no-repeat; width: 79px; height: 49px; top: 30%; transform: translateY(-50%); right: 0;}
.slider-nav{text-align: center; max-width: 424px; width: 100%;}
.slider-nav .iteam{width: 100px !important; margin: 0 4px;}
.slider-nav .iteam .dot{width: 100px; height: 100px; border-radius: 50%; position: relative; margin-bottom: 15px;}
.slider-nav .iteam .dot span{width: 70px; height: 70px; display: block; background: #adacae;  border-radius: 50%; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.slider-nav .iteam.slick-current .dot{width: 100px; height: 100px; background: #fff;}
.slider-nav .iteam.slick-current .dot span{background: transparent;}
.tesimonial-slider .iteam .author{font-size: 14px; color: #fff; font-family: 'swis721_cn_btroman'; line-height: 20px; text-transform: uppercase; display: none; margin-top: 50px;}
.tesimonial-slider .iteam.slick-current .author{display: block;}
.our-partner{width: 100%; display: block; padding: 50px 0;}
.our-partner .block{width: 25%; float: left; text-align: center;}
.contact-block{width: 100%; background: url(../images/map.jpg); background-size: cover; background-position: center; padding: 115px 0 70px; position: relative;}
.contact-block:after{position: absolute; content: ""; width: 100%; height: 100%; background: rgba(0,0,0,.9); top: 0; left: 0; z-index: 9;}
.contact-block .contact-form{max-width: 575px; width: 100%; display: block; margin: 0 auto; position: relative; z-index: 99; text-align: center;}
.contact-form .btn-tel{font-size: 70px; color: #fce74d; text-decoration: none; margin-bottom: 30px; display: inline-block; font-family: 'swis721_blkcn_btblack';}
.contact-form .btn-tel:hover{color: #fff;}
.contact-form .gform_wrapper .gform_body{width: 100%; display: block;}
.contact-form .gform_wrapper .gform_body ul{margin: 0}
.contact-form .gform_wrapper .gform_body ul li{list-style: none; padding: 0; margin-bottom: 10px;}
.contact-form .gform_wrapper .gform_body input{width: 100%; border: 0; background: #fff; font-size: 16px; color: #808080; padding: 16px 18px; height: 50px; font-family: 'swis721_cn_btroman';}
.contact-form .gform_wrapper .gform_body textarea{width: 100%; height: 180px; border: 0; background: #fff; font-size: 16px; color: #808080; padding: 16px 18px; font-family: 'swis721_cn_btroman'; border-radius: 0 !important;}
.contact-form .gform_wrapper .gform_body .ginput_container_select {padding: 0; margin: 0; width: 100%; overflow: hidden; background-color: #fff; background: #fff url("../images/drop-down.png") no-repeat 96% 50%; }
.contact-form .gform_wrapper .gform_body select {width: 100%; border: 0; background: #fff; font-size: 16px; color: #808080; padding: 16px 18px; height: 50px; font-family: 'swis721_cn_btroman'; box-shadow: none; background-color: transparent; background-image: none; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; appearance: none; padding-right: 30px;}
.contact-form .gform_wrapper .gform_body select::-ms-expand {display: none; }
.contact-form .gform_wrapper .gform_body select:focus {outline: none; }
.contact-form .gform_wrapper .gform_footer .gform_button{max-width: 250px; width: 100%; margin: 0 auto; display: block; border-radius: 30px; text-align: left; padding: 18px; padding-left: 45px; color: #000; height: 60px; background: #ecedef url(../images/right-arrow.png) 100% 50% no-repeat; text-transform: uppercase; margin-top: 28px; transition: all 0.3s ease;}
.contact-form .gform_wrapper .gform_footer .gform_button:hover{background: #fce74d url(../images/right-arrow.png) 100% 50% no-repeat}

/* footer */
footer{ width:100%; height:auto; background:#292a2e; padding: 45px 0;}
.footer-main{max-width: 900px; width: 100%; display: block; overflow: hidden;}
.footer-main h5{font-size: 24px; color: #fff; font-family: 'swis721_cn_btroman';}
.footer-main p{font-size: 16px; color: #b2b2b2;}
.footer-main .info-block{float: left;}
.footer-main .info-block .email{font-size: 16px; color: #fce74d; text-decoration: none; display: inline-block; margin-bottom: 15px;}
.footer-main .info-block .email:hover{color: #fff;}
.footer-main .info-block .phn{display: block; margin-bottom: 25px;}
.footer-main .info-block .phn a{font-size: 16px; color: #fce74d; text-decoration: none; display: inline-block;}
.footer-main .info-block .phn a:hover{color: #fff;}
.footer-main .info-block .phn span{color: #ababab; font-size: 16px; margin: 0 2px;}
.footer-main .working-info{float: right; max-width: 350px; width: 100%;}
.footer-main .social-icon{display: block;}
.footer-main .social-icon a{width: 30px; height: 30px; background: #fff; border-radius: 100%; position: relative; float: left; margin-right: 5px;}
.footer-main .social-icon a i{position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.footer-main .social-icon a i:before{font-size: 19px; color: #000;}
.footer-main .social-icon a:hover{background: #fce74d;}

.inner-banner{width: 100%; display: block; background-size: cover; background-position: center; margin-top: -1px;}
.inner-banner .inner-banner-caption{width: 100%; text-align: center; padding: 55px 0;}
.inner-banner .inner-banner-caption p{font-size: 34px; color: #fff; margin-bottom: 10px; font-family: 'swis721_blkcn_btblack';}
.inner-banner .inner-banner-caption h1{font-size: 34px; color: #fff; margin-bottom: 10px; font-family: 'swis721_blkcn_btblack';}
.inner-banner .inner-banner-caption ul{display: inline-block; margin: 0;}
.inner-banner .inner-banner-caption ul li{display: inline-block; list-style: none;}
.inner-banner .inner-banner-caption ul li a{font-size: 14px; color: #ffe800; text-transform: uppercase; text-decoration: none; padding: 0 7px 0 3px; position: relative;}
.inner-banner .inner-banner-caption ul li a:after{position: absolute; content: "/"; font-size: 14px; color: #fff; top: 0; right: 0;}
.inner-banner .inner-banner-caption ul li a:hover{color: #fff;}
.inner-banner .inner-banner-caption ul li.active a{color: #fff;}
.inner-banner .inner-banner-caption ul li:last-child a:after{display: none;}

/*------------our-service-page--------------*/
.our-service-page{width: 100%; display: block; padding: 80px 0;}
.heading{text-align: center;}
.heading h1{color: #292a2e; margin-bottom: 40px;}
.heading h2{font-size: 48px; color: #292a2e; margin-bottom: 40px;}
.heading p{font-size: 16px; color: #292a2e; line-height: 28px;}
.service-listing-block{width: 100%; max-width: 1200px; margin: 0 auto; padding: 100px 0 10px;}
.service-listing-block .block{max-width: 270px; margin: 0 13px; display: inline-block; border: 3px solid #ebebeb; padding: 37px 48px; text-align: center; margin-bottom: 30px; vertical-align: top;}
.service-listing-block .block .icon{margin-bottom: 30px;}
.service-listing-block .block h3{font-size: 20px; color: #292a2e; font-family: 'swis721_cn_btroman'; text-transform: uppercase; line-height: 30px;}
.service-listing-block .block h3 a{color: #292a2e; text-decoration: none;}
.service-listing-block .block p{color: #808080; line-height: 21px;}
/*--------------service-detail-page---------------------*/
.service-detail-main{padding: 80px 0; width: 100%; display: block;}
.detail-description{width: 100%; display: block; overflow: hidden;}
.detail-description .left{max-width: 920px; width: 100%; float: left;}
.detail-description .left p{line-height: 28px; color: #292a2e;}
.detail-description .service-type{max-width: 400px; width: 100%; float: right; border: 1px solid #b7b7b7;}
.detail-description .service-type .title{display: block; width: 100%; background: #f4f4f4; text-align: center; font-size: 24px; color: #292a2e; text-transform: uppercase; padding: 22px; border-bottom: 1px solid #b7b7b7;}
.detail-description .service-type ul{width: 100%; margin: 0; padding: 32px 76px;}
.detail-description .service-type ul li{list-style-type: none; display: block; padding-left: 50px; position: relative;}
.detail-description .service-type ul li a{font-size: 18px; color: #292a2e; line-height: 28px;}
.detail-description .service-type ul li:before{position: absolute; content: "\f00c"; font: normal normal normal 14px/1 FontAwesome; font-size: 30px; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; top: 0; left: 0; color: #519c43;}
.get-in-touch-block{width: 100%; display: block; background: #292a2e; padding: 60px 0;}
.get-in-touch-block .container{max-width: 1750px;}
.get-in-touch-block h3{display: inline-block; font-family: 'swis721_cn_btroman'; font-size: 30px; color: #fce74d; padding-right: 15px; margin-bottom: 0; line-height: 50px; vertical-align: top;}
.get-in-touch-block .gform_wrapper{display: inline-block; max-width: calc(100% - 180px); width: 100%; vertical-align: top;}
.get-in-touch-block .gform_wrapper .gform_body{display: inline-block; max-width: calc(100% - 270px); width: 100%; vertical-align: top;}
.get-in-touch-block .gform_wrapper .gform_body ul{margin: 0;}
.get-in-touch-block .gform_wrapper .gform_body ul li{ max-width: 270px; width: 100%; display: inline-block; margin-right: 15px; vertical-align: top; padding: 0;}
.get-in-touch-block .input-field:last-child{margin-right: 0; max-width: 250px;}
.get-in-touch-block .gform_wrapper .gform_body ul li input{width: 100%; border: 0; background: #fff; font-size: 14px; color: #808080; padding: 16px 18px; height: 50px; font-family: 'swis721_cn_btroman';}
.get-in-touch-block .gform_wrapper .gform_body ul li .ginput_container_select {padding: 0; margin: 0; width: 100%; overflow: hidden; background-color: #fff; background: #fff url("../images/drop-down.png") no-repeat 96% 50%; }
.get-in-touch-block .gform_wrapper .gform_body ul li select {width: 100%; border: 0; background: #fff; font-size: 14px; color: #808080; padding: 16px 18px; height: 50px; font-family: 'swis721_cn_btroman'; box-shadow: none; background-color: transparent; background-image: none; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; appearance: none; padding-right: 30px;}
.get-in-touch-block .gform_wrapper .gform_body ul li select::-ms-expand {display: none; }
.get-in-touch-block .gform_wrapper .gform_body ul li select:focus {outline: none; }
.get-in-touch-block .gform_wrapper .gform_footer{display: inline-block; max-width: 250px; width: 100%; vertical-align: top;}
.get-in-touch-block .gform_wrapper .gform_footer .gform_button{max-width: 250px; width: 100%; margin: 0 auto; display: block; border-radius: 30px; text-align: left; padding: 10px; padding-left: 45px; color: #000; height: 50px; background: #ecedef url(../images/right-arrow.png) 100% 50% no-repeat; text-transform: uppercase; transition: all 0.3s ease;}
.get-in-touch-block .gform_wrapper .gform_footer .gform_button:hover{background: #fce74d url(../images/right-arrow.png) 100% 50% no-repeat}
.service-map-block{padding-top: 80px; width: 100%; display: block;}
.service-map-block .heading{margin-bottom: 80px;}
#map{width: 100%; height: 800px; display: block; overflow: hidden;}
#content-area .service-map-block #map{height: 500px;}
.why-us-block{width: 100%; display: block; padding: 80px 0;}
.why-us-block .our-services{background: #fff;}
.other-service-block{width: 100%; display: block; padding-bottom: 140px;}
.other-service-block .tabbing-block{max-width: 1230px; width: 100%; display: block; margin: 0 auto; margin-top: 80px;}
.tabbing-block ul{max-width: 50%; float: left; margin: 0; width: 100%; border-right: 6px solid #f4f4f4; padding-right: 48px;}
.tabbing-block ul li{list-style: none; display: block; font-size: 20px; color: #292a2e; text-transform: uppercase; background: #f4f4f4; padding: 15px 25px; margin-bottom: 24px; transition: all 0.3s ease; position: relative;}
.tabbing-block ul li:before{position: absolute; content: "\f105"; font: normal normal normal 14px/1 FontAwesome; font-size: 0; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; top: 50%; right: -28px; color: #fee715; transform: translateY(-50%);}
.tabbing-block ul li.current:before{font-size: 20px;}
.tabbing-block ul li.current{background: #fee715;}
.tabbing-block ul li:last-child{margin-bottom: 0;}
.tabbing-block .content-wrap{max-width: 50%; width: 100%; float: right; padding-left: 70px;}
.tabbing-block .tab-content{width: 100%; height: 100%; display: none;}
.tabbing-block .tab-content.current{display: inherit;}
.tabbing-block .tab-content p{font-size: 16px; line-height: 28px; color: #292a2e; margin-bottom: 30px;}
.tabbing-block .tab-content a{font-size: 16px; color: #fee715;}
.tabbing-block .tab-content a:hover{color: #000; text-decoration: none;}
/*------------project-page---------------*/
.product-page{padding: 80px 0;}
.product-list-filter{width: 100%; display: block; padding: 100px 0;}
.filter-block .filters{margin-bottom: 63px;}
.filter-block .filters .live{padding: 6px 41px; display: inline-block; font-size: 18px; text-transform: uppercase; color: #292a2e; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; cursor: pointer;}
.filter-block .filters .live:hover{color: #ffe800;}
.filter-block .filters .live.is-checked{color: #ffe800;}
.filter-block{text-align: center;}
.product-list{max-width: 1200px; display: block; width: 100%;}
.product-list .block{max-width: 570px; width: 100%; margin: 0 15px; margin-bottom: 30px;}
.product-list .block figure{width: 100%; display: block;}
.product-list .block figure img{display: block;}
.product-list .block .text-caption{display: block; width: 100%; border: 3px solid #ebebeb; padding: 50px 65px;}
.product-list .block .text-caption h3{font-size: 24px; color: #292a2e; margin-bottom: 5px;}
.product-list .block .text-caption h3 a{color: #292a2e; text-decoration: none;}
.product-list .block .text-caption .tag{font-size: 12px; color: #ffe800; text-transform: uppercase; margin-bottom: 40px;}
.product-list .block .text-caption p{font-size: 14px; line-height: 30px; color: #292a2e;}
/*--------------project-detail-page-----------------*/
.project-detail-block{width: 100%; display: block; padding: 80px 0;}
.project-detail-block .heading h1{margin-bottom: 10px;}
.project-detail-block .heading .tag{font-size: 14px; color: #ffe800; display: block; text-transform: uppercase;}

.project-detail-slider{max-width: 1196px; display: block;}
.project-for{display: block; width: 100%; margin-bottom: 48px; margin-top: 60px; padding: 0 13px;}
.project-nav{text-align: center; width: 100%; margin-bottom: 80px;}
.project-nav .slick-list{padding: 0 !important;}
.project-nav .iteam{/*width: 25% !important;*/ padding: 0 13px; cursor: pointer;}
.project-for .slick-arrow{position: absolute; top: 50%; border: 0; background: transparent; text-indent: -9999px; width: 20px; height: 34px; padding: 0; outline: none; cursor: pointer;}
.project-for .slick-prev{background: url(../images/left.png); left: -68px;}
.project-for .slick-next{background: url(../images/right.png); right: -68px;}
.project-description{text-align: center;}
.project-description p{font-size: 16px; line-height: 28px; color: #292a2e; }
.project-description .btn-next{font-size: 30px; color: #292a2e; text-transform: uppercase; display: inline-block; margin-top: 110px; font-family: 'swis721_blkcn_btblack'; padding: 0 42px; padding-bottom: 5px; position: relative; text-decoration: none;}
.project-description .btn-next:after{position: absolute; content: ""; bottom: 0; left: 0; width: 100%; height: 1px; background: #ffe800;}

/*------------404-page--------------------*/
.error-page{padding: 80px 0;}
.error-page .heading h1{font-size: 100px;}
.error-page .heading p{font-size: 30px; text-transform: uppercase; margin-bottom: 80px;}
.error-page .heading .btn-home-head{max-width: 250px; width: 100%; margin: 0 auto; display: block; border-radius: 30px; text-align: left; padding: 10px; padding-left: 58px; color: #000; height: 60px; background: #ecedef url(../images/right-arrow.png) 100% 50% no-repeat; text-transform: uppercase; transition: all 0.3s ease; font-size: 12px; line-height: 40px; text-decoration: none;}
.error-page .heading .btn-home-head:hover{background: #fce74d url(../images/right-arrow.png) 100% 50% no-repeat}
/*--------------about-page-------------------*/
.about-page ul {margin: 40px;}
.about-page ul li {text-align: left;padding: 0 0 10px;}
.about-page{padding: 80px 0;}
.about-page .heading{margin-bottom: 80px;}
.customer-say-block{padding: 80px 0 0; width: 100%; display: block; text-align: center;}
.customer-say-block h2{font-size: 48px; color: #292a2e;}
.review-slider{display: block; width: 100%; text-align: center; max-width: 1130px; margin-top: 50px;}
.review-slider .iteam{display: block;}
.review-slider .iteam .img-block{width: 145px; height: 145px; display: block; overflow: hidden; border-radius: 50%; margin-bottom: 30px;}
.review-slider .iteam .img-block img{display: block;}
.review-slider .iteam p{font-size: 16px; color: #292a2e; line-height: 30px;}
.review-slider .iteam .customer-name{font-size: 18px; color: #292a2e; margin-top: 50px; display: block; font-family: "swis721_blkcn_btblack"; margin-bottom: 40px;}
.review-slider .slick-arrow{position: absolute; top: 50%; border: 0; background: transparent; text-indent: -9999px; width: 20px; height: 34px; padding: 0; outline: none; cursor: pointer;}
.review-slider .slick-prev{background: url(../images/left.png); left: -68px;}
.review-slider .slick-next{background: url(../images/right.png); right: -68px;}

/*-------------blog-page-----------------*/
.blog-page{padding: 80px 0; width: 100%; display: block;}
.blog-page .container{max-width: 1400px;}
.blog-page .left{max-width: 770px; width: 100%; float: left; }
.blog-page .left .block{width: 100%; display: block; margin-bottom: 60px;}
.blog-page .left .block .img-block{width: 100%; display: block; margin-bottom: 35px;}
.blog-page .left .block .img-block a{display: block;}
.blog-page .left .block .img-block a img{display: block;}
.blog-page .left .block h2{font-size: 40px; color: #292a2e;}
.blog-page .left .block h2 a{color: #292a2e; text-decoration: none;}
.blog-page .left .block h1{font-size: 40px;}
.blog-page .left .block .date{font-size: 14px; color: #292a2e; margin-bottom: 15px;}
.blog-page .left .block p{font-size: 16px; color: #808080; line-height: 25px;}
.blog-page .left .block .btn-read-more{font-size: 14px; color: #ffe800; text-transform: uppercase; display: inline-block; text-decoration: none;}
.blog-page .left .block .btn-read-more:hover{color: #000;}

.blog-page .side-bar{max-width: 350px; width: 100%; float: right;}
.blog-page .side-bar .block{width: 100%; display: block; border: 1px solid #eaeaea; padding: 40px 35px; text-align: center; margin-bottom: 70px;}
.blog-page .side-bar h4{font-size: 24px; color: #292a2e; font-family: 'swis721_cn_btroman'; text-align: center;}
.blog-page .side-bar .recent-post{width: 100%; display: block; padding: 0 30px; margin-bottom: 80px;}
.side-bar .recent-post .post{width: 100%; display: block; overflow: hidden; margin-bottom: 40px;}
.recent-post .post .img-block{width: 62px; height: 62px; margin-right: 20px; float: left;}
.recent-post .post .caption{max-width: calc(100% - 82px); width: 100%; float: left;}
.recent-post .post h5{font-size: 16px; line-height: 24px; font-family: 'swis721_cn_btroman'; margin-bottom: 10px;}
.recent-post .post h5 a{text-decoration: none; color: #292a2e;}
.recent-post .post .date{font-size: 14px; color: #808080; text-transform: uppercase;}
.side-bar .block .gform_wrapper{display: block; width: 100%; vertical-align: top;}
.side-bar .block .gform_wrapper .gform_body{display: block; width: 100%; vertical-align: top;}
.side-bar .block .gform_wrapper .gform_body ul{margin: 0;}
.side-bar .block .gform_wrapper .gform_body ul li{width: 100%; display: block; padding: 0;}
.side-bar .block .gform_wrapper .gform_body ul li input{width: 100%; border: 0; background: #ebebeb; font-size: 14px; color: #808080; padding: 16px 18px; height: 50px; font-family: 'swis721_cn_btroman'; background: #ebebeb url("../images/search.png") no-repeat 96% 50%; padding-right: 45px;}
.side-bar .block .gform_wrapper .gform_body ul li .ginput_container_select {padding: 0; margin: 0; width: 100%; overflow: hidden; background-color: #ebebeb; background: #ebebeb url("../images/drop-down.png") no-repeat 96% 50%; }
.side-bar .block .gform_wrapper .gform_body ul li select {width: 100%; border: 0; background: #fff; font-size: 14px; color: #808080; padding: 16px 18px; height: 50px; font-family: 'swis721_cn_btroman'; box-shadow: none; background-color: transparent; background-image: none; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; appearance: none; padding-right: 30px;}
.side-bar .block .gform_wrapper .gform_body ul li select::-ms-expand {display: none; }
.side-bar .block .gform_wrapper .gform_body ul li select:focus {outline: none; }
.blog-detail .left .block{border-bottom: 6px solid #ecedef;}
.pagination{width: 100%; display: block; margin-top: 45px; overflow: hidden;}
.pagination .pagination-block{max-width: calc(50% - 6px); width: 100%; float: left; border: 1px solid #eaeaea; padding: 35px 50px; text-align: center;}
.pagination .pagination-block a{color: #ffe800; display: inline-block; font-size: 14px; margin-bottom: 5px; text-transform: uppercase; text-decoration: none;}
.pagination .pagination-block a:hover{color: #000;}
.pagination .pagination-block p{font-size: 16px; color: #292a2e; line-height: 30px; margin-bottom: 0;}
.pagination .pagination-block:last-child{float: right;}
/*------------contact-page----------------*/
.contact-page .contact-info{background: #292a2e; padding: 45px 0; text-align: center;}
.contact-page .contact-info .block{max-width: 200px; width: 100%; display: inline-block; vertical-align: top; margin: 0 80px; text-align: center;}
.contact-page .contact-info .block h4{font-size: 20px; color: #fff; letter-spacing: -0.005em;}
.contact-page .contact-info .block p{font-size: 16px; line-height: 30px; color: #fff;}
.contact-page .contact-info .block a{font-size: 16px; color: #ffe800; text-decoration: none;}
.contact-page .contact-info .block a:hover{color: #fff;}
.location-block{width: 100%; display: block; background: #3e3f42; border-top: 1px solid #fff; text-align: center; padding: 42px 0;}
.location-block h3{font-size: 20px; color: #fff; margin-bottom: 35px;}
.location-block ul{margin: 0; display: block; overflow: hidden;}
.location-block ul li{display: inline-block; margin: 0 38px; vertical-align: top;}
.location-block ul li a{font-size: 20px; color: #ffe800; text-transform: uppercase; text-decoration: none;}
.location-block ul li a:hover{color: #fff;}
.location-block ul li.active a{color: #fff;}
.contact-page .contact-block{width: 100%; display: block; padding: 80px 0; background: #fff; position: inherit;}
.contact-page .contact-block:after{display: none;}
.contact-page .contact-block .gform_wrapper{padding-top: 50px;}
.contact-page .contact-form .gform_wrapper .gform_body input{border: 1px solid #e5e5e5;}
.contact-page .contact-form .gform_wrapper .gform_body select{color: #bbbbbb; border: 1px solid #e5e5e5;}
.contact-page .contact-form .gform_wrapper .gform_body textarea{border: 1px solid #e5e5e5;}
#map-detail{width: 100%; display: block; height: 800px;}
.thank-you-block{padding: 80px 0;}
.thank-you-block .heading p a{color: #ffe800; text-decoration: none; white-space: nowrap;}
.thank-you-block .heading p a:hover{color: #000;}

/*Header Menu*/
.header-nav > ul > li {margin-right: 33px;position: relative;padding-bottom: 30px;margin-bottom: -30px;}
.sub-menu {background-color:#292a2e;width: 302px;opacity: 0;padding: 20px;position: absolute;top: 45px!important; visibility: hidden;z-index: 111;}
.customize-support .sub-menu {top: 75px!important;}
.header-nav > ul > li:hover .sub-nav { opacity: 1;top: 40px;visibility: visible;}
.header-nav  ul > li:hover .sub-menu { opacity: 1;top: 40px;visibility: visible;}
.sub-menu li.current-menu-item a {color: #fce74d;}
.sub-nav > li, .sub-menu > li {float: left;width: 100%;margin-bottom: 15px;text-align: left;}
.sub-menu > li:last-child {margin-bottom: 0px;}
.sub-nav > li > a, .sub-menu > li > a {color: #fff;float: left;font-size: 16px;width: 100%;padding-left: 0px;}


.partner-post-1 {width: 30%}
.our-partner .partner-post-1 .block { width: 100%;}
.partner-post-2 {width: 50%}
.our-partner .partner-post-2 .block { width: 50%;}
.partner-post-3 {width: 75%}
.our-partner .partner-post-3 .block { width: 32%;}